﻿@charset "utf-8";

/* CSS Document*/
.layout {
    width: 1200px;
    margin: 0 auto;
}
.fs-left {
    width: 250px;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff
}

.timer-shaft-mod {
    padding: 10px 0
}

.timer-shaft-mod .title-h3 {
    margin-top: -10px
}

.timer-shaft {
    margin-left: 12px;
    border-left: 1px dashed #e5eefe
}

.timer-shaft dl {
    padding-top: 4px;
    margin-bottom: 11px
}

.timer-shaft dl.last-dl {
    margin-bottom: 0
}

.timer-shaft dl dt {
    height: 24px;
    line-height: 24px;
    padding-left: 12px;
    font-size: 12px;
    position: relative;
    z-index: 1
}

.timer-shaft dl dt strong {
    font-size: 16px;
    font-weight: normal
}

.timer-shaft dl dt span {
    margin-left: 12px
}

.timer-shaft dl dt i {
    width: 11px;
    height: 11px;
    background-position: left -120px;
    position: absolute;
    left: -6px;
    top: 7px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 6px 17px #cfcfcf;
    -moz-box-shadow: 0 6px 17px #cfcfcf;
    box-shadow: 0 6px 17px #cfcfcf
}

.timer-shaft dl dd {
    font-size: 0;
    padding-left: 7px
}

.timer-shaft dl dd a {
    width: 64px;
    height: 30px;
    line-height: 30px;
    margin: 10px 9px 0 0;
    background: url(/zgz_style/images/timer-shaft-bg.png) no-repeat;
    text-align: center;
    font-size: 12px;
    display: inline-block;
    position: relative;
    z-index: 1
}

.timer-shaft dl dd a:hover {
    color: #3095fc;
    text-decoration: none
}

.timer-shaft dl dd a.on {
    background-position: left -32px
}

.timer-shaft dl dd .tag-hot {
    position: absolute;
    right: -15px;
    top: -7px
}

.timer-shaft dl dd .tag-flame {
    position: absolute;
    right: 0;
    top: -14px
}

.timer-shaft .on dt i {
    background-position: left -150px
}

.timer-shaft .on dt strong {
    color: #3095fc
}


.fs-middle {
    width: 600px;
    margin-left: 10px;
    background: #fff;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px
}

.focus-mod,.focus-mod .focusContent {
    height: 255px;
    position: relative;
    z-index: 1;
    overflow: hidden
}

.focus-mod .focusContent img {
    height: 255px;
    width: 600px;
}

.focus-mod .focusDot {
    width: 100%;
    height: 14px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 3;
    text-align: center;
    font-size: 0
}

.focus-mod .focusDot li {
    width: 4px;
    height: 4px;
    line-height: 100px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom:1;margin: 0 3px;
    background-position: left -280px
}

.focus-mod .focusDot li.on {
    width: 20px;
    background-position: -13px -280px
}

.prev,.next {
    width: 20px;
    height: 30px;
    line-height: 300px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
    z-index: 4;
    display: none;
    background-position: left -180px !important;
}

.next {
    left: auto;
    right: 0;
    background-position: left -230px !important;
}

.focus-v1-mod,.focus-v1-mod .focusContent {
    height: 286px;
}

.news-mod {
    padding: 10px 30px;
}

.news-mod h2,.news-mod h3,.news-mod h4 {
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fd7400;
    font-size: 16px;
}

.news-mod h2 a,.news-mod h3 a,.news-mod h4 a {
    color: #fd7400;
}

.news-mod .news-list li,.news-mod .news-list-row li {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

ul#hot-push-list>li {
    width: 47%;
    float: left;
    margin-right: 2%;
}

.news-mod .news-list li a:hover,.news-mod .news-list-row li a:hover {
    color: #4088e3;
    text-decoration: none;
}

.news-mod .news-list li span,.news-mod .news-list-row li span {
    margin-right: 6px;
}

.news-mod .news-list-row li {
    width: 270px;
    float: left;
    list-style: inside;
    color: #999;
    font-size: 13px;
}

.news-mod-v1 {
    padding: 22px 30px
}

.news-mod-v2 {
    padding: 21px 30px
}

.news-mod-v1 h2,.news-mod-v1 h3,.news-mod-v1 h4 {
    height: 36px;
    line-height: 36px
}

.news-mod-v1 .news-list li,.news-mod-v1 .news-list-row li {
    height: 34px;
    line-height: 34px
}

.news-mod .hot-push {
    margin-top: 9px
}

.news-mod .hot-push-title {
    height: 34px;
    line-height: 34px;
    border-bottom: 1px solid #f2f2f2
}

.news-mod .hot-push-refresh {
    width: 24px;
    height: 24px;
    line-height: 240px;
    margin-top: 5px;
    overflow: hidden;
    background-position: left -1019px
}

.news-mod .hot-push-refresh:hover {
    background-position: left -1069px
}


.fs-right {
    width: 330px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff
}

.fs-teacher-mod .title-h3,.openLive-mod .title-h3 {
    padding-right: 20px
}

.fs-teacher {
    height: 360px;
    padding: 8px 20px 14px
}

.fs-teacher .fs-teacher-main {
    height: 324px;
    overflow: hidden;
    position: relative;
    z-index: 1
}

.fs-teacher .fs-teacher-main ul li {
    height: 90px;
    padding: 10px 12px 0 20px;
    margin-bottom: 12px;
    background: url(/zgz_style/images/fs-teacher-bg.png) no-repeat;
    vertical-align: top
}

.fs-teacher .fs-teacher-main ul li .photo img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px
}

.fs-teacher .fs-teacher-main ul li .teacher-info {
    margin-left: 95px;
    position: relative;
    z-index: 1
}

.fs-teacher .fs-teacher-main ul li .teacher-info strong {
    display: block;
    line-height: 25px;
    font-size: 16px
}

.fs-teacher .fs-teacher-main ul li .teacher-info p {
    line-height: 18px;
    font-size: 12px;
    color: #666
}

.fs-teacher .fs-teacher-main ul li .video-icon,.teacher-main .teacherContent li .video-icon,.fs-teacher-mod .teacher-item li .video-icon,.teacher-x-mod .teacher-x-main ul li .video-icon,.sw-course-mod .sw-course-list li .video-icon {
    width: 18px;
    height: 18px;
    line-height: 180px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 62px;
    background-position: left -315px
}

.fs-teacher .fs-teacher-main ul li .video-icon:hover,.teacher-main .teacherContent li .video-icon:hover,.fs-teacher .fs-teacher-btns a:hover,.fs-teacher-mod .teacher-item li .video-icon:hover,.teacher-x-mod .teacher-x-main ul li .video-icon:hover,.sw-course-mod .sw-course-list li .video-icon:hover {
    opacity: .7;
    filter: alpha(opacity=70)
}

.fs-teacher .fs-teacher-btns {
    background: #f8f9fc;
    margin-top: 12px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 0;
    text-align: center
}

.fs-teacher .fs-teacher-btns a {
    width: 42px;
    height: 24px;
    line-height: 240px;
    overflow: hidden;
    background-position: 15px -349px;
    display: inline-block;
    position: static;
    margin: 0
}

.fs-teacher .fs-teacher-btns a.prev {
    background-position: 15px -399px
}

.fs-teacher .fs-teacher-btns .nextStop,.fs-teacher .fs-teacher-btns .prevStop,.fs-teacher .fs-teacher-btns .nextStop:hover,.fs-teacher .fs-teacher-btns .prevStop:hover {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default
}

.fs-teacher-v1 {
    height: 468px
}

.fs-teacher-v1 .fs-teacher-main {
    height: 456px
}

.fs-teacher-v1 .fs-teacher-main ul li {
    height: 132px;
    padding: 10px 14px 0 0;
    margin-bottom: 15px;
    background-image: url(/zgz_style/images/fs-teacher-v1-bg.png)
}

.fs-teacher-v1 .fs-teacher-main ul li .teacher-info {
    padding-top: 5px;
    margin-left: 142px
}

.fs-teacher-v1 .fs-teacher-main ul li .teacher-info strong {
    line-height: 36px
}

.fs-teacher-v1 .fs-teacher-main ul li .teacher-info p {
    line-height: 16px;
    margin-bottom: 8px
}

.fs-teacher-v1 .fs-teacher-main ul li .video-icon {
    top: 100px
}

.fs-teacher-v1 .fs-teacher-main ul li .photo img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.fs-teacher-v2 {
    height: 468px
}

.fs-teacher-v2 .fs-teacher-main {
    height: 438px
}

.fs-teacher-v2 .fs-teacher-main ul li {
    height: 120px;
    padding: 18px 14px 0 0;
    background-image: url(/zgz_style/images/fs-teacher-v2-bg.png)
}

.fs-teacher-v2 .fs-teacher-main ul li .teacher-info {
    margin-left: 115px
}

.fs-teacher-v2 .fs-teacher-main ul li .teacher-info strong {
    line-height: 36px
}

.fs-teacher-v2 .fs-teacher-main ul li .teacher-info p {
    height: 32px;
    line-height: 16px;
    margin-bottom: 8px
}

.fs-teacher-v2 .fs-teacher-main ul li .video-icon {
    top: 74px
}

.fs-teacher-v2 .fs-teacher-main ul li .photo img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    vertical-align: top
}

.fs-teacher-v2 .fs-teacher-btns {
    margin-top: 10px
}

.fs-teacher-mod .teacher-item {
    padding: 0 20px
}

.fs-teacher-mod .teacher-item li {
    height: 232px;
    padding-top: 13px;
    color: #213844;
    font-size: 12px
}

.fs-teacher-mod .teacher-item li .cover {
    height: 154px;
    position: relative;
    z-index: 1;
    margin-bottom: 13px
}

.fs-teacher-mod .teacher-item li .video-icon {
    width: 38px;
    height: 38px;
    background-position: left -2657px;
    right: 20px;
    top: auto;
    bottom: 20px
}

.fs-teacher-mod .teacher-item li .name-panel {
    height: 26px;
    line-height: 26px;
    text-align: right
}

.fs-teacher-mod .teacher-item li .name-panel strong {
    font-size: 16px
}

.fs-teacher-mod .teacher-item li .name-panel strong a {
    color: #213844
}

.fs-teacher-mod .teacher-item li .name-panel strong a:hover {
    color: #3095fc;
    text-decoration: none
}

.fs-teacher-mod .teacher-item li p {
    line-height: 24px
}

.fs-teacher-mod .teacher-main {
    margin: 0 18px
}

.fs-teacher-mod .teacher-main,.teacher-main .teacherContent {
    height: 154px;
    position: relative;
    z-index: 1;
    overflow: hidden
}

.teacher-main .teacherContent li {
    position: relative;
    z-index: 1
}

.teacher-main .teacherContent li .video-icon {
    right: 24px;
    top: auto;
    bottom: 20px
}

.teacher-main .tc-v1 ul li {
    width: 294px;
    height: 154px;
    background: url(/zgz_style/images/teacher-item.jpg) no-repeat;
    color: #214244;
    font-size: 12px
}

.teacher-main .tc-v1 ul li a {
    color: #214244
}

.teacher-main .tc-v1 ul li .tc-photo {
    float: left
}

.teacher-main .tc-v1 ul li .tc-info {
    margin-left: 140px;
    padding-top: 15px;
    position: relative;
    z-index: 1
}

.teacher-main .tc-v1 ul li .tc-info strong {
    height: 26px;
    line-height: 26px;
    font-size: 16px;
    display: block
}

.teacher-main .tc-v1 ul li .tc-info p {
    line-height: 20px
}

.teacher-main .tc-v1 ul li .tc-info dl {
    margin-top: 16px
}

.teacher-main .tc-v1 ul li .tc-info dl dd {
    line-height: 16px;
    padding: 2px 0
}

.teacher-main .tc-v1 ul li .video-icon {
    top: 126px
}

.teacher-main .teacherDot {
    width: 100%;
    height: 14px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 3;
    text-align: center;
    font-size: 0
}

.teacher-main .teacherDot li {
    width: 4px;
    height: 4px;
    line-height: 100px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom:1;margin: 0 3px;
    background-position: left -280px
}

.teacher-main .teacherDot .on {
    width: 20px;
    background-position: -13px -280px
}

.timer-shaft .on dt i {
    background-position: left -150px;
}
.timer-shaft dl dt i {
    width: 11px;
    height: 11px;
    background-position: left -120px;
    position: absolute;
    left: -6px;
    top: 7px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 6px 17px #cfcfcf;
    -moz-box-shadow: 0 6px 17px #cfcfcf;
    box-shadow: 0 6px 17px #cfcfcf;
}

.timer-shaft dl dt i,.openLive-mod .openLive .openLive-go i,.fs-card table tr td a em, .prev, .next{
    background: url(/zgz_style/images/spirit-v4.png) no-repeat;
}

.title-h2 {
    height: 78px;
    line-height: 78px;
    padding-right: 20px
}

.title-h2 h2 {
    font-size: 22px;
    float: left;
    margin-right: 15px
}

.title-h3 {
    height: 45px;
    line-height: 42px;
    padding-top: 6px
}

.title-h3 h3 {
    font-size: 18px;
    float: left
}

.title-h3 h3 a:hover,.title-h2 h2 a:hover,.course-nav a:hover {
    text-decoration: none;
    color: #3095fc
}

.title-h3 h3 i,.title-h2 h2 i {
    width: 3px;
    height: 18px;
    background: #3095fc;
    float: left;
    margin: 31px 18px 0 0
}

.title-h3 h3 i {
    margin: 12px 15px 0 0;
}

.title-panel {
    text-align: right
}

.title-panel a {
    color: #666
}

.title-panel .panel-more {
    padding-right: 16px;
    color: #999;
    background-position: right -104px;
    display: inline-block
}

.title-panel .panel-more:hover {
    background-position: right -154px;
    text-decoration: none;
    color: #3095fc
}

.title-mod {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dfe2e3
}

.title-mod h2 {
    font-size: 22px;
    margin-right: 15px
}

.title-mod .title-panel .panel-more {
    background-position: right -105px
}

.title-mod .title-panel .panel-more:hover {
    background-position: right -155px
}

.title-tab {
    font-size: 0;
    line-height: 24px
}

.title-tab li {
    font-size: 16px;
    color: #666;
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: top
}

.title-tab li.on a,.title-tab li a:hover {
    font-weight: bold;
    color: #3095fc;
    text-decoration: none
}

.title-tab li i {
    width: 6px;
    height: 24px;
    overflow: hidden;
    display: inline-block;
    margin: 0 12px;
    background-position: left -866px;
    vertical-align: top
}

.openLive-mod {
    margin-top: 8px
}

.openLive-mod .openLive {
    height: auto;
    padding: 0 20px;
    overflow: hidden
}

.openLive-mod .openLive dl {
    min-height: 68px;
    padding: 8px 0 15px;
    background: url(/zgz_style/images/openLive-x.png) repeat-x left bottom
}

.openLive-mod .openLive dl dt {
    float: left;
    margin-top: 7px
}

.openLive-mod .openLive dl dt img {
    margin-right: 8px;
    -webkit-box-shadow: 0 2px 5px rgba(213,222,243,.5);
    -moz-box-shadow: 0 2px 5px rgba(213,222,243,.5);
    -o-box-shadow: 0 2px 5px rgba(213,222,243,.5);
    -ms-box-shadow: 0 2px 5px rgba(213,222,243,.5);
    box-shadow: 0 2px 5px rgba(213,222,243,.5)
}

.openLive-mod .openLive dl dd {
    margin-left: 68px;
    padding-right: 46px;
    position: relative;
    z-index: 1
}

.openLive-mod .openLive .name-panel {
    height: 32px;
    font-size: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.openLive-mod .openLive .name-panel a {
    display: inline-block;
    line-height: 32px;
    font-size: 16px;
    vertical-align: top;
}

.openLive-mod .openLive .name-panel a:hover,.openLive-mod .openLive .openLive-info p a:hover {
    color: #3095fc;
    text-decoration: none;
}

.openLive-mod .openLive .openLive-state {
    height: 18px;
    line-height: 18px;
    margin: 6px 0 0 10px;
    vertical-align: top;
    padding: 0 6px;
    display: inline-block;
    font-size: 12px;
    color: #3095fc;
    background: #ebf6ff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.openLive-mod .openLive .openLive-state i {
    width: 10px;
    height: 9px;
    margin-left: 5px;
    overflow: hidden;
    display: inline-block;
    background-position: left -1434px
}

.openLive-mod .openLive .openLive-state-live {
    background: #fff4eb;
    color: #fd7400
}

.openLive-mod .openLive .openLive-state-live img {
    margin: 0 -6px
}

.openLive-mod .openLive .openLive-info p {
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: #999
}

.openLive-mod .openLive .openLive-info p a {
    color: #999
}

.openLive-mod .openLive .openLive-go {
    position: absolute;
    right: 0;
    top: 20px;
    -webkit-transition: margin-top .3s ease;
    -moz-transition: margin-top .3s ease;
    -o-transition: margin-top .3s ease;
    -ms-transition: margin-top .3s ease;
    transition: margin-top .3s ease
}

.openLive-mod .openLive .openLive-go i {
    width: 34px;
    height: 34px;
    line-height: 380px;
    overflow: hidden;
    background-position: left -1119px;
    display: block;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 4px 7px rgba(199,227,255,.7);
    -moz-box-shadow: 0 4px 7px rgba(199,227,255,.7);
    box-shadow: 0 4px 7px rgba(199,227,255,.7)
}

.openLive-mod .openLive .openLive-go .openLive-enter {
    background-position: left -1219px;
    -webkit-box-shadow: 0 4px 7px rgba(253,217,175,.7);
    -moz-box-shadow: 0 4px 7px rgba(253,217,175,.7);
    box-shadow: 0 4px 7px rgba(253,217,175,.7)
}

.openLive-mod .openLive .openLive-go .openLive-lookBack {
    background-position: left -1319px
}

.openLive-mod .openLive .openLive-go:hover {
    text-decoration: none;
    margin-top: -4px
}

.openLive-mod .openLive .openLive-icon {
    width: 35px;
    height: 35px;
    line-height: 350px;
    position: absolute;
    left: -88px;
    top: -7px;
    overflow: hidden;
    background: url(/zgz_style/images/openLive-icon.png) no-repeat
}

.openLive-mod .openLive .openLive-price {
    height: 16px;
    line-height: 16px;
    padding-top: 6px
}

.openLive-mod .openLive .openLive-price strong {
    font-size: 18px;
    color: #f4664a;
    margin-right: 6px
}

.fs-card-topic {
    border-top: 0 none;
    padding-top: 8px
}

.fs-card table {
    width: 100%;
    border-collapse: collapse
}

.fs-card table td {
    width: 33.33%;
    border: 1px solid #f2f2f2;
    border-left: 0 none;
    border-top: 0 none
}

.fs-card table tr td.noline {
    border-right: 0
}

.fs-card table td a {
    height: 73px;
    padding-top: 20px;
    display: block;
    text-align: center;
    z-index: 1
}

.fs-card table tr td a em {
    display: block;
    width: 26px;
    height: 26px;
    margin: 0 auto;
    background-position: left -2009px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.fs-card table tr td a.a02 em {
    background-position: left -2081px
}

.fs-card table tr td a.a03 em {
    background-position: left -2153px
}

.fs-card table tr td a.a04 em {
    background-position: left -2225px
}

.fs-card table tr td a.a05 em {
    background-position: left -2297px
}

.fs-card table tr td a.a06 em {
    background-position: left -2369px
}

.fs-card table tr td a.a07 em {
    background-position: left -2441px
}

.fs-card table tr td a.a08 em {
    background-position: left -2513px
}

.fs-card table tr td a.a09 em {
    background-position: left -2585px
}

.fs-card table tr td a span {
    display: block;
    line-height: 18px;
    margin-top: 8px
}

.fs-card table tr td a:hover {
    text-decoration: none
}

.fs-card table tr td a:hover span {
    color: #4088e3
}

.fs-card table tr td a.a01:hover em {
    background-position: left -2045px
}

.fs-card table tr td a.a02:hover em {
    background-position: left -2117px
}

.fs-card table tr td a.a03:hover em {
    background-position: left -2189px
}

.fs-card table tr td a.a04:hover em {
    background-position: left -2261px
}

.fs-card table tr td a.a05:hover em {
    background-position: left -2333px
}

.fs-card table tr td a.a06:hover em {
    background-position: left -2405px
}

.fs-card table tr td a.a07:hover em {
    background-position: left -2476px
}

.fs-card table tr td a.a08:hover em {
    background-position: left -2549px
}

.fs-card table tr td a.a09:hover em {
    background-position: left -2621px
}

.fs-card table tr td a .card-hot {
    position: absolute;
    right: 3px;
    top: 3px
}

.fs-card-cpaau table td a {
    padding-top: 30px;
    height: 80px
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.my_gg_banner {
    margin: 10px auto;
}




/* 内容列表 */
.my_index_list {
    margin: 0 auto;
    width: 1200px;
}

.my_index_list_item {
    width: 400px;
    height: 400px;
    background: white;
    padding: 10px;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.my_index_list_item_tit {
    font-size: 17px;
    font-weight: 600;
    margin: 10px 0;
}

.my_index_list_item_tit>a {
    font-size: 14px;
    float: right;
    color: #4051b9;
}

.my_index_list_item_con_tab_tit span {
    display: inline-block;
    background: #e8e8e8;
    padding: 8px 13px;
    margin: 0 4px;
    cursor: pointer;
}

.my_index_list_item_con_tab_tit span.on {
    background: #4051b9;
    color: white;
}

.my_index_list_item_con {
    border: 1px solid #e0e0e0;
    padding: 10px;
}

.my_index_list_item_con_tab_con {
    margin: 10px 0 0;
}

.my_first_li>div {
    float: left;
}

.my_first_li_img {
    width: 100px;
}

.my_first_li {
    height: 70px;
    overflow: hidden;
    margin-bottom: 15px;
}

.my_first_li_con {
    width: 245px;
    margin-left: 10px;
}

.my_first_li_img img {
    width: 100%;
    height: 70px;
}

a.my_first_li_con_tit {
    font-size: 15px;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
}

.my_first_li_con>p {
    color: #666;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    white-space: initial;
    -webkit-box-orient: vertical;
    font-weight: initial;
    margin-top: 10px;
    line-height: 20px;
}

.my_index_list_item_con_tab_con_item>ul>li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 32px;
}

.my_index_list_item_con_tab_con_item>ul>li>a:nth-of-type(2) {
    display: block;
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.my_index_list_item_con_tab_con_item>ul>li>a {
    float: left;
}

.my_index_list_item_con_tab_con_item>ul>li>span {
    float: right;
}

.my_index_list_item_con_tab_con_item {
    padding: 10px;
    padding-bottom: 0;
}

.my_index_wx {
    background: white;
    padding: 10px;
    width: 320px;
    float: right;
    height: 400px;
}

.my_index_wx_tit {
    height: 50px;
    line-height: 50px;
    border-bottom: 3px solid #dedede;
}

.my_index_wx_tit>span {
    font-size: 20px;
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
}

.my_index_wx_tit>span.on {
    color: #4051b9;
    font-weight: 600;
    border-bottom: 3px solid #4051b9;
}

.my_index_wx_con {
    text-align: center;
}

.my_index_wx_con img {
    width: 260px;
    padding: 20px 0 0;
}

.my_index_wx_con p {
    font-size: 20px;
    color: #4051b9;
    font-weight: 600;
    padding: 20px 0;
}

.my_mfkc {
    background: white;
    padding: 10px;
    width: 320px;
    height: 400px;
    float: right;
}

.my_mfkc_ys a {
    height: 46% !important;
}

.my_mfkc img {
    width: 100%;
    height: 100%;
}

.my_mfkc a {
    display: block;
    height: 122px;
    margin: 10px 0;
}




/* 专题滚动 */
.main-subject {
    padding: 0;
}

#zt {
    width: 1200px;
    margin: 0px auto 20px;
    overflow: hidden;
    position: relative;
}

#zt_c {
    width: 1135px;
    height: 110px;
    position: relative;
    overflow: hidden;
}

#zt h2 {
    background: #3f6ec8;
    color: #fff;
    box-sizing: border-box;
    padding: 5px 17px;
    font-size: 18px;
    width: 52px;
    height: 110px;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
}

#zt_c ul {
    width: 1135px;
    height: 110px;
    position: relative;
    margin: 0;
}

#zt_c ul li {
    height: 110px;
    float: left;
    list-style: none;
    padding-right: 20px;
}

#zt_c ul li img {
    width: 187px;
    height: 110px;
    display: inline-block;
}

.teacher-main .tc-v1 ul li img {
    width: 100%;
}

h2.lf.other_zt {
    font-size: 16px !important;
}

.other_zgz_list .my_index_list_item_con {
    padding: 0;
}

.other_zgz_list .my_first_li_con {
    width: 265px;
}

.other_zgz_list .my_index_wx img {
    width: 200px !important;
}

.other_zgz_list .my_index_list_item, .other_zgz_list .my_index_wx {
    height: 330px;
}

.other_icon table tr td a.a09 em {
    background: url(https://www.qxwxw.com/zgz_style/images/other_icon_fy.png) no-repeat;
    width: 45px;
    height: 25px;
    background-size: 45px 25px;
    background-position: 0 !important;
}

.other_icon table tr td a.a07 em {
    background: url(https://www.qxwxw.com/zgz_style/images/other_icon_sj.png) no-repeat;
    width: 45px;
    height: 25px;
    background-size: 45px 25px;
    background-position: 0 !important;
}

.other_icon table tr td a.a02 em {
    background: url(https://www.qxwxw.com/zgz_style/images/other_icon_tj.png) no-repeat;
    width: 45px;
    height: 25px;
    background-size: 45px 25px;
    background-position: 0 !important;
}

.other_index_top .fs-right.fr,.other_index_top .fs-middle.fl,.other_index_top .fs-left.fl {
	height: 515px;
}

.my_mfkc.my_mfkc_zt_4>a {
    height: 88px;
}


.openLive-mod.openLive-mod_bdy h2 {
    border: 3px solid red;
    width: 170px;
    margin: 30px auto 0;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    font-size: 20px;
}

.openLive-mod.openLive-mod_bdy h2>span {
    color: red;
}

.openLive-mod.openLive-mod_bdy {
    text-align: center;
}

ul.bdy_li>li {
    float: left;
    width: 33%;
    text-align: center;
    padding: 10px 0;
    border-left: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

ul.bdy_li>li>a {
    display: block;
    font-size: 15px;
    margin-top: 5px;
}

ul.bdy_li>li>img {
    width: 30px;
    height: 30px;
}

ul.bdy_li {
    margin: 10px;
    margin-top: 0;
    border-right: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
}

ul.bdy_li::after {
    content: "";
    display: block;
    clear: both;
}

ul.bdy_li>li:hover a {
    color: #4796ef;
}

.openLive-mod.openLive-mod_bdy>img {
    width: 270px;
    height: 80px;
}

.other_icon table tr td a.a09.a091 em {
    background: url(https://www.qxwxw.com/zgz_style/images/other_icon_dt.png) no-repeat;
    width: 45px;
    height: 25px;
    background-size: 45px 25px;
    background-position: 0 !important;
}